<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/black.css">
    <title>Outpost | Choose Black Opening</title>
</head>
<body>
    <div>
        <h3 id="title">Choose opening for more details:</h3>
    </div> 
    <div>
        <a id="stafford_gambit" href="stafford_gambit.html">
            <div class="box">
                <div class="imgBx">
                    <img src="img/StaffordGambit.png" alt="Stafford Gambit">
                </div>
                <div class="content">
                    <h3>Stafford Gambit</h3>
                    <p>1.e4 e5 2.Nf3 Nf6 3.Nxe5 Nc6 4.Nxc6 dxc6</p>
                </div>
            </div>
        </a>
    </div>   
</body>
</html>